{
  "id": "5010233",
  "name": "光储充",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "34089819",
      "name": "BMS",
      "font_class": "chunengguankong",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "25725466",
      "name": "变压器",
      "font_class": "bianyaqi1",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "16921565",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e7ed",
      "unicode_decimal": 59373
    },
    {
      "icon_id": "6953156",
      "name": "PCU",
      "font_class": "bianyaqi",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "14515201",
      "name": "预制舱",
      "font_class": "jizhuangxiang",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "18853254",
      "name": "PCS",
      "font_class": "nengyuanguanli",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "22187612",
      "name": "EMS",
      "font_class": "quexianguanli",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "30628754",
      "name": "BCU",
      "font_class": "L-chunengdianchicu",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "8634414",
      "name": "集中器",
      "font_class": "jizhongqi",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "10074608",
      "name": "充电枪",
      "font_class": "chongdianqiang",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "11464298",
      "name": "光伏板",
      "font_class": "guangfuban",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "23266155",
      "name": "装机容量",
      "font_class": "zhuangjirongliang",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "42232081",
      "name": "charging-pile-line",
      "font_class": "charging-pile-line",
      "unicode": "e83c",
      "unicode_decimal": 59452
    },
    {
      "icon_id": "5961298",
      "name": "电表",
      "font_class": "dianbiao",
      "unicode": "ec4d",
      "unicode_decimal": 60493
    },
    {
      "icon_id": "11096116",
      "name": "flooding",
      "font_class": "shuijinchuanganqiicon",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "11183352",
      "name": "门禁",
      "font_class": "menjin",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "11343949",
      "name": "风速监测",
      "font_class": "fengsujiance",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "11859279",
      "name": "消防",
      "font_class": "xiaofang",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "11894140",
      "name": "光照监测设备",
      "font_class": "guangzhaojianceshebei",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "17654833",
      "name": "视频监控",
      "font_class": "shipinjiankong",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "18636600",
      "name": "烟感监测",
      "font_class": "yanganjiance",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "18799877",
      "name": "配电柜",
      "font_class": "peidiangui",
      "unicode": "e7bf",
      "unicode_decimal": 59327
    },
    {
      "icon_id": "25891413",
      "name": "变压器",
      "font_class": "transformer",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "34248516",
      "name": "照明灯",
      "font_class": "zhaomingdeng",
      "unicode": "e993",
      "unicode_decimal": 59795
    },
    {
      "icon_id": "41574592",
      "name": "温湿度监测",
      "font_class": "wenshidujiance",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "9027941",
      "name": "add",
      "font_class": "add",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "6677873",
      "name": "湿度",
      "font_class": "shidu",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "16562592",
      "name": "温度计",
      "font_class": "wenduji",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "1132463",
      "name": "空调工程",
      "font_class": "kongdiaogongcheng",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "8852945",
      "name": "冷机",
      "font_class": "lengji",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "5800409",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "45407305",
      "name": "分组 3",
      "font_class": "a-fenzu3",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "45407301",
      "name": "逆变器",
      "font_class": "nibianqi",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "45407312",
      "name": "battery-charge-line",
      "font_class": "battery-charge-line",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "45401862",
      "name": "分组 13",
      "font_class": "a-fenzu13",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "44416323",
      "name": "合并",
      "font_class": "hebing",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "29049773",
      "name": "全屏幕",
      "font_class": "quanpingmu",
      "unicode": "e61e",
      "unicode_decimal": 58910
    }
  ]
}
